@charset "utf-8";
/* CSS Document */

.button{margin-top: 3rem}

.btn{ background-color: #7565a4; color:#ffffff; padding: 15px 25px; font-size: 18px; font-weight: 600; text-transform: uppercase; border-radius: 25px}
.btn:hover{background-color:#f9dee7; color:#00489a; box-shadow: 10px 10px 5px #aaaaaa}
.tresc{padding: 60px 0px}

.zasady{font-size: 36px; font-weight: 800; color: #7565a4}
ol li{font-size: 30px; font-weight: 800; color: #7565a4; }
ol li p{font-size: 18px; font-weight: 600; color:#00489a }
ol{ margin-left: 15px; margin-right: 15px; max-width: 90%}

footer{padding: 40px 0px; background-color: #f9dee7}
footer a{font-size: 36px; font-weight: 600; color:#00489a; text-decoration: none}
footer a:hover{text-decoration: underline}

@media (max-width:680px){footer a{font-size:24px} ol li p{font-size: 14px}}